@charset "utf-8";

/*------------------------------------------

	@ Style Name	/css/study/style.css

------------------------------------------*/
#page-study {}

#page-study .area-sec:nth-of-type(1) {
	margin: -40px 0 20px 0;
}

#page-study .img-main {
	min-height: 304px;
	margin:0 0 20px 0;
	position: relative;
}
#page-study .img-main p {
	max-width: 700px;
	color: #fff;
	position: absolute;
	left: 44px;
	top: 105px;
}
#page-study .btn {
	margin:30px 0 0 0;
	text-align:center;
}
#page-study .column3 .btn .btn-orange-resonya {
	width: 320px;
}
#page-study .column3 .btn .btn-orange-resonya span {
    padding: 18px 60px 18px 30px;
    display: block;
	font-size: 20px;
}
_:-ms-lang(x)::-ms-backdrop, #page-study .column3 .btn .btn-orange-resonya span {
    padding: 21px 60px 15px 30px;
}
#page-study .attention {
	margin:10px 0 0 0;
}
#page-study .area-ebook .ttl-resonya-orange {
	background-position: left center;
	font-size: 22px;
}
_:-ms-lang(x)::-ms-backdrop, #page-study .area-ebook .ttl-resonya-orange {
	background-position: left 9px;
}
#page-study .area-ebook dl {
	padding: 30px 52px;
	background: #f6f3ee;
	border-radius: 6px;
	display: flex;
	justify-content: space-between;
}
#page-study .area-ebook dl dt a {
	display: block;
}
#page-study .area-ebook dl dd .column3 {
	margin-top: 15px;
}
#page-study .area-ebook dl dd .column3 li {
	width: 208px;
}
#page-study .area-ebook dl dd .btn {
	margin: 15px 0 0 0;
}
#page-study .area-ebook .btn-orange-resonya .ico-circle-white-arrow-s-r {
	padding-bottom: 15px;
}
#page-study .area-ebook .btn-orange-resonya .ico-circle-white-arrow-s-r img {
	margin-right: 5px;
	vertical-align: middle;
}
#main .area-module-box-green .column2 li {
	width: 474px;
}

/*------------------------------------------

	@ Media Query

------------------------------------------*/
@media only screen and (max-width:768px) {
	#page-study {}
	#page-study .area-sec:nth-of-type(1) {
		margin: -16px 0 0 0;
	}
	#page-study .area-money {
		display:none;
	}
	#page-study .area-cake {
		display:none;
	}
	#page-study .img-main {
		min-height: auto;
		margin: 20px 0 84px;
		background: url(/academy/images/study/img_quiz_mobile_middle.png) center bottom repeat-y;
		background-size: 100% auto;
	}
	#page-study .img-main::before {
		position: absolute;
		top: -10px;
		left: 0;
		width: 100%;
		padding-top: 14.6428571429%;
		background: url(/academy/images/study/img_quiz_mobile_top.png) center bottom no-repeat;
		background-size: 100% auto;
		content: '';
	}
	#page-study .img-main::after {
		position: absolute;
		bottom: -64px;
		left: 0;
		width: 100%;
		padding-top: 33.9285714286%;
		background: url(/academy/images/study/img_quiz_mobile_bottom.png) center bottom no-repeat;
		background-size: 100% auto;
		content: '';
	}
	#page-study .img-main p {
		position: static;
		max-width: 78vw;
		padding: 14.6428571429% 6vw calc(33.9285714286% - 64px);
	}
	@media only screen and (max-width:320px) {
		#page-study .img-main p {
			line-height: 130%;
		}
	}
	#page-study .column3 .btn .btn-orange-resonya {
		width: 80vw;
	}
	#page-study .column3 .btn .btn-orange-resonya span {
		font-size: 16px;
	}
	#page-study .area-ebook {
		margin: 0;
	}
	#page-study .area-ebook .ttl-resonya-orange{
		font-size: 18px;
	}
	#page-study .area-ebook dl {
		padding: 30px 52px;
		display: block;
	}
	#page-study .area-ebook dl dd .column3 {
		display: none;
	}
	#page-study .area-ebook dl dd .btn {
		margin: 20px 0 0 0;
	}
	#page-study .area-module-box-green .column2 li {
		width: 100%;
		margin-bottom: 20px;
	}
	#page-study .area-module-box-green .column2 li:last-child {
		margin-bottom: 0;
	}
}
